[script]
n0=on ^1:NICK:{
n1=  if ($nick != $me) { var %nickmodec = 1 | while $comchan($newnick,%nickmodec) != $null { echo $comchan($newnick,%nickmodec) 13 $+ $timestamp 4* 15[4Nick15]14:8 $nick ha cambiato nick in8 $newnick | inc %nickmodec } | halt }
n2=  if ($nick == $me) { var %nickmodec = 1 | while $comchan($newnick,%nickmodec) != $null { echo $comchan($newnick,%nickmodec) 13 $+ $timestamp 4* 15[4Nick15]14:8 $nick ha cambiato nick in8 $newnick | inc %nickmodec } | halt }
n3=}
n4=on ^1:INVITE:#: { echo -a $+ $timestamp 11* 15[4Invito15]14:9 $nick ti ha invitato a joinare in:8 $chan | splay sounds\notice.wav | haltdef }
n5=}
